Subject: Trainer Candidate - Akansha Choudhary
From: Akansha Choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:21:23 -0400

| | Tech Support Test

Name | Akansha Choudhary
E-mail | [email-masked]
Phone Number | (91) 7248867960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Supertech ecovillage 1, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | E-pack polymer pvt Ltd | Trainer/Accounts executive | 30 June 2020 | 18000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I can handle the team to 20 people. Also I trained new staff or client to introduce our company product and service to them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was working for my previous company. There was a small incident occur that the new joiner in our company is for senior position and I have to told or trained him to introduce our company. I was start giving training to them who to do sale for our product but 1 candidate is not paying attention and I was saying him to pay attention towards the training because our director will take a test after the training will done. For that situation, I was making the training on the question answer platform to make the person interaction with each other. This method will help to complete my training to new staff.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing good customer service and delivering great customer service is that you are probably keeping your customer satisfied, also we are not only keep them satisfied- also keep them loyal for the services.
What according to you makes you a good candidate for this position? | I am good candidate for this position because I am having little bit experience in that but this experiences and confidence will definitely help to me to make the goal achiever. I always set a goal to make work done in an efficient and effective manner.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |